/* @override 
	http://genesis.fox/wp-content/themes/genesis_child/style.css?ver=1.0
	http://genesis.fox/wp-content/themes/digifox/style.css?ver=1.0 */


/* # Genesis Child Theme  
Theme Name: WTF DigiFox
Theme URI: http://my.studiopress.com/themes/genesis/  
Description: Custom Theme by What the Fox built on Genesis Framework.   
Author: What the Fox Creative  
Author URI: http://www.whatthefox.com.au/  
Template: genesis  
Template Version: 1.0  
*/


/*
=====================================
Mobile First Stylesheets
0px and up

Start with the small screen first,
then expand until it looks like ****. 
Time for a breakpoint! - Stephen Hay.

=====================================
*/


/* @group HTML5 RESET */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

@font-face {
    font-family: 'Montserrat';
    src:    url('fonts/montserrat-light-webfont.eot?xx4amo');
    src:    url('fonts/montserrat-light-webfont.eot?xx4amo#iefix') format('embedded-opentype'),
        url('fonts/montserrat-light-webfont.ttf?xx4amo') format('truetype'),
        url('fonts/montserrat-light-webfont.woff?xx4amo') format('woff'),
        url('fonts/montserrat-light-webfont.svg?xx4amo#icomoon') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src:    url('fonts/montserrat-hairline-webfont.eot?xx4amo');
    src:    url('fonts/montserrat-hairline-webfont.eot?xx4amo#iefix') format('embedded-opentype'),
        url('fonts/montserrat-hairline-webfont.ttf?xx4amo') format('truetype'),
        url('fonts/montserrat-hairline-webfont.woff?xx4amo') format('woff'),
        url('fonts/montserrat-hairline-webfont.svg?xx4amo#icomoon') format('svg');
    font-weight: 100;
    font-style: normal;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/* @end */



/* @group HTML ELEMENTS 
--------------------------------------------- */

body {
	background-color: #f5f5f5;
    color: #626366;
    font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #bbe0fc;
}

::selection {
	background-color: #bbe0fc;
}

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
    display: block;
}

.featured-content img,
.gallery img {
	width: auto;
}
/* @end */

/* @group TYPOGRAPHY 
--------------------------------------------- */

h1,
.home h1,
h2,
h3,
h4,
h5,
h6,
.callout,
.callout-large {
	color: #fff;
	line-height: 1.2;
	margin: 0 0 10px;
    font-family: 'montserrat';
}

.primary-colour {
    color: #ffffff;
}

.secondary-colour, h1 {
    color: #44a9af;
}

h1 {
	font-size: 36px;
}

h2, .callout-large {
	font-size: 28px;
}

h3, .callout {
    font-size: 22px;
    font-weight: 400;
}

.intro h3 {
    font-size: 23px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

a {
	color: #44a9af;
	text-decoration: none;
}

a:hover, .footer-contact a:hover, .header-contact a:hover {
	color: #008890;
}

p {
    /*margin-bottom: 28px;*/
    padding: 0;
    font-size: 14px;
    color: #626366;
    font-family: 'Muli', sans-serif;
}

.home p {
    margin: 0 auto 28px;
    max-width: 950px;
}

p.offering {
    margin-bottom: 0px;
    font-family: 'montserrat';
    font-size: 18px;
}

img.finance-img {
    width: 100%;
}

.meet-team-cta p {
    color: #808080;
    margin-bottom: 20px;
    font-size: 20px;
    font-family: 'Oxygen', sans-serif;
    font-weight: 400;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	/*list-style-type: none;*/
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

/* @end */


/* @group LAYOUT
--------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
    max-width: 1240px;
}

main.content {
    max-width: 900px;
}

.home main.content {
    max-width: 100%;
}

.footer-widgets .wrap {
    max-width: none;
}

.wrap {
	padding-right: 20px;
	padding-left: 20px;
}

.site-inner {
	clear: both;
    min-height: 70vh;
}

.form-page .site-inner {
    min-height: 90vh;
}

main.content {
    max-width: 850px;
    margin: auto;
}

/* # Site Header
------------------------------------------- */

.site-header .wrap {
	padding: 40px 20px;
}

.title-area {
    display: none;
}

/* Search */

.search-form input {
    display: inline-block;
}

.search-form input[type="submit"] {
    background-color: #006285;
    border: none;
    color: #fff;
    font-family: 'montserrat';
    font-weight: 400;
    padding: 15px 20px;
    text-align: left;
    float: left;
    border-radius: 0 !important;
    margin-bottom: 11px;
    width: 100%;
}

.search-form input[type="submit"]:hover {
    background-color: #44a9af;
}

#search-3 {
    display: none;
    margin-top: -30px;
}

.search-form input[type="search"] {
    height: 51px;
    padding: 5px;
    border: 1px solid #006285;
    padding-left: 15px;
    border-radius: 0;
    width: 100%;
}

.search-toggle {
    width: 35px;
    height: 35px;
    padding: 5px;
    cursor: pointer;
}

.menu-widget {
    display: inline-block;
    vertical-align: middle;
}

#text-4 {
    float: right;
    margin-top: -125px;
}

/*.menu-icon-wrap {
    position: absolute;
    top: -15px;
    right: 0;
}*/

/* Slicknav Menu */
.slicknav_menu {
    position: relative;
}

.slicknav_nav {
    position: absolute;
    padding: 10px 5px;
}

ul.slicknav_nav {
    margin-top: 50px;
    margin-left: -202px;
    padding: 10px 0 10px 01px;
    text-align: left;
}

.slicknav_nav li {
    width: 250px;
}

.slicknav_nav {
    background-color: rgba(0,98,133,0.8);
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover {
    background-color: transparent !important;
}

.slicknav_nav li a {
    color: #44a9af;
    text-transform: none;
    font-size: 16px;
    cursor: pointer;
    font-family: 'montserrat';
    font-weight: 400;
    text-transform: uppercase !important;
    letter-spacing: 0.5px;
}

.slicknav_menu .slicknav_icon-bar {
    font-size: 35px;
}

.slicknav_menu .slicknav_icon {
    width: auto !important;
    height: auto !important;
}

.slicknav_menu {
    padding: 0px !important;
}

a.slicknav_btn {
    margin: 0;
}

.slicknav_nav ul.sub-menu, .slicknav_nav ul.sub-menu li {
    margin: 0;
}

.slicknav_nav ul.sub-menu li a {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.site-header .sub-menu {
    border-top: none !important;
}

/*ALIGNMENT*/

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}


/*FLEX LAYOUTS*/
.flexy {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.flexy-middle{
/*vertically centered*/
-webkit-box-align: center;
    -ms-flex-align: center;
            -ms-grid-row-align: center;
        align-items: center;	
}

.flexy-spaced{
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.flexy-wrap {
 -ms-flex-wrap: wrap;
     flex-wrap: wrap;

}

.flexy-columns {
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
     -ms-flex-direction: column;
         flex-direction: column;
}


#text-2, #text-3, #text-4 {
    display: inline-block;
}

#text-4, #text-3 {
    vertical-align: top;
}

/* Home header banner */

div#blox_global_34 {
    position: relative;
    top: 0;
    width: 100%;
    background-image: url(/wp-content/uploads/2017/04/nexus-home-page-banne-1.jpg);
    background-size: cover;
    background-position-x: center;
    margin-top: -93px;
}

.blox-wrap {
    max-width: 1200px;
    margin: auto;
}

div#blox_global_34 .blox-wrap {
    text-align: center;
    padding: 300px 10px 20px;
}

.background-img-right {
    background-size: cover;
}

div#blox_global_34 h1, div#blox_global_34 h2 {
    font-size: 30px;
}

/* @end */

/* @group REGION: HEADER
------------------------------------------- */


/* Title Area */

.home header.site-header {
    width: 100%;
    background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: -ms-linear-gradient(left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: linear-gradient(left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 255, 255, 1)', endColorstr='rgba(255, 255, 255, 0)', GradientType=1);
}

.home header.site-header {
    position: absolute;
    top: 0;
    margin-bottom: 0;
    background-color: transparent;
}

p.header-contact {
    color: #006285;
    font-family: 'montserrat';
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    text-align: left;
    padding-top: 10px;
    margin-top: 0;
}

.header-contact a {
    color: #006285;
}

#text-2 {
    width: 55%;
}

#text-4 {
    width: 50%;
    text-align: right;
}

.shrink-hover{
    transition: all 0.5s;
}

.shrink-hover:hover {
    transition: all 0.5s;
    transform: scale(0.95);
}

.grow-hover, .shrink-hover-2, .shrink-hover-2 {
    transition: all 0.5s;
}

.grow-hover:hover {
    transition: all 0.5s;
    transform: scale(1.05);
}

.shrink-hover-2:hover {
    transition: all 0.5s;
    transform: scale(0.85);
}

/* @end */

/* @group REGION: BRANDING
------------------------------------------- */
.logo img{
	margin-bottom:0 ;
}

/* @end */

/* @group REGION: BUTTONS
------------------------------------------- */

a.btn {
    font-size: 14px;
    border: 5px solid;
    padding: 10px 20px;
    border-radius: 40px;
    transition: all .5s;
    border-color: #fff;
    cursor: pointer;
    font-family: 'montserrat';
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    text-align: center;
    max-width: 230px;
    height: auto;
    margin: 20px auto;
    letter-spacing: 1px;
}

.hbspt-form .hs-button {
    font-size: 14px;
    color: #008890;
    border: 5px solid #008890;
    max-width: 230px;
    border-radius: 40px;
    padding: 10px 20px;
    height: auto;
    font-family: 'montserrat';
    font-weight: 700;
    text-transform: uppercase;
}

.btn-primary {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}

.btn-primary:hover {
    transition: all .5s;
    background-color: #fff;
    color: #44a9af;
}

.btn-secondary {
    color: #44a9af;
    background-color: #fff;
    border-color: #fff;
}

.btn-secondary:hover {
    transition: all .5s;
    background-color: transparent;
    color: #fff;
}

.btn.btn-tertiary {
    color: #008890;
    border-color: #008890;
    background-color: #fff;
}

.btn.btn-tertiary:hover, .hbspt-form .hs-button:hover {
    transition: all .5s;
    background-color: #008890;
    color: #fff;
}

a.btn.double-line {
    padding: 8px 10px;
    vertical-align: top;
}

.contact-us .btn {
    margin: 0;
}


/* @group REGION: NAVIGATION
------------------------------------------- */

/* Primary Menubar
--------------------------------------------- */
.nav-primary {
	background-color: #333;
}

/* Primary Menu
--------------------------------------------- */
ul.menu-primary {
	clear: both;
	font-size: 16px;
	line-height: 1;
	width: 100%;
	text-align: center;
}

ul.menu-primary li.menu-item {
	display: inline-block;
	text-transform: uppercase;
	text-align: left;
}

ul.menu-primary a {
	color: white;
	display: block;
	padding: 30px 24px;
}

ul.menu-primary a:hover,
ul.menu-primary .current-menu-item > a,
ul.menu-primary .sub-menu .current-menu-item > a:hover {
	color: #4ea4e4;
}

ul.menu-primary > .first > a {
	padding-left: 0;
}

ul.menu-primary > .last > a {
	padding-right: 0;
}

ul.menu-primary > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

ul.menu-primary > .right > a {
	display: inline;
	padding: 0;
}

ul.menu-primary > .search {
	padding: 10px 0 0;
}

ul.menu-primary .menu-item:hover {
	position: static;
}

ul.menu-primary .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/*SUBMENU*/
ul#menu-mainmenu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

ul.menu-primary .sub-menu a {
	background-color: #333;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
}

ul.menu-primary .sub-menu a:hover{
	background-color: #151515;
}

ul.menu-primary .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}


/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #555555;
}

/*MENU*/
ul.menu-secondary{
	clear: both;
	font-size: 15px;
	line-height: 1;
	width: 100%;
	text-align: center;
}

ul.menu-secondary li.menu-item {
	display: inline-block;
	text-align: left;
}

ul.menu-secondary a {
	color: white;
	display: block;
	padding: 15px;
}

ul.menu-secondary a:hover,
ul.menu-secondary .current-menu-item > a,
ul.menu-secondary .sub-menu .current-menu-item > a:hover {
	color: #4ea4e4;
}

ul.menu-secondary > .first > a {
	padding-left: 0;
}

ul.menu-secondary > .last > a {
	padding-right: 0;
}

ul.menu-secondary > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

ul.menu-secondary > .right > a {
	display: inline;
	padding: 0;
}

ul.menu-secondary > .search {
	padding: 10px 0 0;
}

ul.menu-secondary .menu-item:hover {
	position: static;
}

ul.menu-secondary .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/*SUBMENU*/
ul.menu-secondary .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

ul.menu-secondary .sub-menu a {
	background-color: #333;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
}

ul.menu-secondary .sub-menu a:hover{
	background-color: #151515;
}

ul.menu-secondary .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

/* @end */


/* @group REGION: CONTENT
------------------------------------------- */

/* Entries */

.home .entry {
	margin-bottom: 40px;
	padding: 50px 30px 40px;
	background-color: #fff;
}

.entry {
    padding: 0 30px;
    margin-bottom: 30px;
}

.entry-content{
	/*the story*/
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #e5554e;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}

/* Genesis */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* @end */

/* @group REGION: SIDEBARS
------------------------------------------- */


.widget {
	word-wrap: break-word;
}

.widget-title {
	font-size: 18px;
}


.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

.sidebar {
	font-size: 16px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 20px;
	padding: 40px;
}

/* Home Page */

.home .entry-header {
    display: none;
}

div#pg-11-0, div#pgc-11-9-0 {
    margin-bottom: 0;
}

div#pg-11-0 .panel-row-style {
    padding: 60px 0 50px !important;
}

.home .page {
    padding-top: 0px;
    margin-bottom: 0;
}

div#pgc-11-3-1, div#pgc-11-7-1, div#pgc-11-5-0, div#pgc-11-10-0 {
    padding: 0 !important;
}

.mortgage-calculator {
    padding-right: 20px;
    padding-top: 5px;
}

.intro-section {
    position: relative;
    margin-bottom: 60px;
}

.intro-section:after {
    position: absolute;
    width: 54px;
    left: 50%;
    margin-left: -27px;
    padding-top: 10px;
    content: url(/wp-content/uploads/2017/04/arrow-icon-down.png);
}

/* Downloads */

.download-wrap {
    padding: 0 20px;
}

.download-wrap.download-left {
    padding-top: 30px;
}

p.quote {
    color: #008890;
    font-size: 24px;
    font-family: 'montserrat';
    font-weight: 300;
}

.download-wrap p {
    color: #fff;
}

div#panel-11-3-0-0, div#panel-11-5-1-0, div#panel-11-7-0-0 {
    height: 100%;
}

div#pgc-11-7-0, div#pgc-11-3-0 {
    margin-bottom: 0px !important;
}

div#panel-11-3-0-0, div#panel-11-5-1-0, div#panel-11-7-0-0 {
    display: flex;
}

.download-wrap {
    align-items: stretch;
    width: 100%;
}

div#pgc-11-3-0, div#pgc-11-5-1, div#pgc-11-7-0 {
    padding: 0px !important;
}

/* Partners Slider*/

.partners {
    padding: 0px 20px;
}

img.partner-logo {
    margin: 0 auto;
    background-color: #fff;
}

.partner-slider-wrap {
    text-align: center;
}

.partner-container {
    display: inline-block;
    margin: 10px;
}

.partner-pagination {
    width: 100%;
    text-align: center;
}

a.wpv-filter-next-link, a.wpv-filter-previous-link {
    font-size: 40px;
    margin: 20px;
    padding: 5px;
    color: #008890;
}

#gallery-1 img {
    border: none !important;
}

#gallery-1 img {
    border: none !important;
    margin: auto;
    padding: 0 10px;
}

.lenders h1 {
    text-align: center;
}

/* Latest News */

.blog-loop-post {
    background-color: #fff;
    padding: 15px;
}

/* Quote Slider */

.testimonial-slider {
    text-align: center;
}

.intro-block .callout, .testimonial-body {
    color: #fff;
    font-size: 22px;
    font-family: 'montserrat';
    font-weight: 300;
}

.testimonial-name {
    font-family: 'montserrat';
    font-weight: 800;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}

#panel-11-7-0-0 .so-widget-sow-editor {
    margin: auto;
}

.testimonial-body {
    min-height: 250px;
}

/* Mortgage Calculator */

div#pg-11-9, div#pg-11-10 {
    margin-bottom: 0px;
    text-align: center;
}

div#pg-11-9 h2, div#pg-11-9 p {
    text-align: left;
}

.shadow h2, .shadow p, .shadow a {
    text-shadow: 1px 2px 1px rgba(136, 136, 136, 0.39);
}

.shadow a.btn {
    box-shadow: 1px 2px 1px rgba(136, 136, 136, 0.39);
}

.shadow a:hover {
    text-shadow: none;
}

/* Blog Loop - Latest News */

div#pgc-11-11-0 {
    padding: 0px !important;
}

.blog-loop-post {
    margin-bottom: 20px;
}

.green-line {
    width: 100%;
    height: 6px;
    background-color: #44a9af;
    margin: 20px 0 10px;
}

p.home-blog-img {
    margin: 0px;
}

.blog-read-more {
    font-family: 'montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.home-blog-img img {
    transform: scale(1);
    transition: all .5s;
    width: 100%;
}

.home-blog-img img:hover {
    transform: scale(1.05);
    transition: all .5s;
}

p.blog-loop-excerpt {
    margin-bottom: 15px;
}

p.read-more {
    margin-bottom: 0px;
}

.blog-loop-heading {
    text-align: center;
}

#pg-11-8> .panel-row-style {
    background-image: none !important;
}

/* INTERNAL PAGES */

.property-mortgage-info-block p {
    margin-bottom: 0;
}

.intro-block {
    margin-top: 20px;
}

#pg-100-0> .panel-row-style, #pg-141-0> .panel-row-style, #pg-173-0> .panel-row-style {
    background-position: bottom !important;
}

.loan-comparison main.content {
    max-width: 1000px !important;
}

/*accodrion styles */
#accordion-1 h3 {
    color: #44a9af;
    cursor: pointer;
}

#accordion-1 h3:after {
    content: url(/wp-content/uploads/2017/04/accordion-arrow.png);
    margin-left: 10px;
    transition: all .5s ease;
}

#accordion-1 h3.open:after {
    content: url(/wp-content/uploads/2017/04/accordion-arrow-down.png);
    transition: all .5s;
}

/* Our Team Page */

.tm-role {
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
    color: #006285;
    border-bottom: 6px solid #006285;
    padding-bottom: 10px;
}

.tm-name {
    margin-bottom: 0;
}

/* About Page */

ul.about-list-1 {
    font-size: 20px;
    color: #006285;
}

/* Calculator Page */

ul.calculator-list {
    font-size: 20px;
    margin-bottom: 0;
    display: inline-block;
    vertical-align: top;
    padding-right: 20px;
    color: #006285;
    margin-left: 30px;
}

/* Glossary */

ul.alphalinks li {
    display: inline-block;
    font-size: 20px;
    text-transform: uppercase;
    margin-right: 8px;
}

ul.alphalinks {
    margin-left: 0px;
}

.alphahead {
    color: #44a9af;
    font-family: 'montserrat', sans-serif;
    font-size: 25px;
    font-weight: 400;
}

.letter-wrap {
    margin-bottom: 60px;
}

.letter-wrap table {
    margin-bottom: 10px;
}

/* @end */

/* @group REGION: FOOTER
------------------------------------------- */

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.fb_iframe_widget span {
    max-width: 200px !important;
}

/* Footer Widgets */
.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets .wrap {
    padding: 0;
}

.footer-widgets {
    background-color: #006285;
	clear: both;
	font-size: 80%;
}

.footer-widgets,
.footer-widgets a {
	color: #999;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #fff;
}

.footer-widgets li {
    list-style-type: none;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.site-footer {
	background-color: #fff;
	font-size: 16px;
	line-height: 1;
	padding: 40px 0;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}

section#nav_menu-2 {
    padding-top: 20px;
}

ul#menu-footer-menu li a {
    color: #fff;
    font-size: 14px;
    transition: all .3s;
}

ul#menu-footer-menu li a:hover {
    color: rgba(255, 255, 255, 0.5);
    transition: all .3s;
}

section#text-6 small {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.5);
}

section#text-6 small.wtf {
    font-size: 10px;
}

.acl p {
    margin-bottom: 0px;
}

.acl {
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-4 {
    width: 100%;
    padding: 0 20px;
}

.footer-widgets-2 {
    margin-bottom: 20px;
}
.footer-widgets-1{
    margin-bottom: 10px;
}

.footer-logo {
    padding-bottom: 20px;
    padding-right: 20px;
}

.footer-widgets-1 {
    padding-top: 20px;
}

/* Footer Map */


/*Facebook like button */
#embed_facebook_page-2 {
    display: inline-block;
}

section#text-5 {
    display: inline-block;
}

/* Footer Contacts (Before Footer Blox) */

div#blox_global_63 {
    border-bottom: 5px solid #008890;
    padding: 0 20px 20px;
}

.footer-contact {
    padding-bottom: 20px;
}

.footer-contact img {
    display: block;
    padding-bottom: 10px;
}

.footer-contact a, .footer-contact p {
    font-family: 'montserrat', sans-serif;
    font-weight: bold;
    color: #626366;
}

.footer-contact-2 span {
    color: #008890;
}

/* @end */

/* @group REGION: FLOOR
--------------------------------------------- */
.floor{padding: 15px 0;background-color: #eaeaea;}
.credits{font-size:13px; text-align:center;}
/* @end */

/* @group PAGES: BLOGS
------------------------------------------- */

/* BLOG GRID */

.post-item {
	width: 300px;
	position: relative;
}

.post-item .post-excerpt:after {
	content: "";
	height: 36px;
	display: block;
}

.post-item .post-title {
	text-transform: uppercase;
	font-size: 19px;
	line-height: 1.2;
	margin-bottom: 15px;
}

.post-item .post-link {
	position: absolute;
	bottom: 0;
}

/* BLOG PAGE */

/* SINGLE PAGE BLOG */

.single-post footer.entry-footer {
    display: none;
}

.single-post h3.blog-loop-heading {
    font-size: 15px;
}

div#blox_global_488 {
    background-color: #008890;
    margin: 30px 0;
    padding: 30px 20px 20px;
}

.footer-blog-image {
    padding-left: 10px;
}

.blox-wrap h3.blog-loop-heading {
    font-size: 20px;
    text-align: left;
}

.blox-wrap .blog-loop-post {
    margin-left: 0px;
}

.single-post p.entry-meta {
    display: none;
}

.single-post h1.entry-title {
    font-size: 50px;
}

.blog .entry-meta {
    display: none;
}

/* @end */

/* @group TABLES
------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* @end */


/* @group FORMS
--------------------------------------------- */

::-moz-placeholder {
	
}

::-webkit-input-placeholder {
	
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: transparent;
	color:  #9d1f63;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
	border: 1px solid  #9d1f63;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #9d1f63;
	color: #fff;
}


.button {
	display: inline-block;
}

/*GRAVITY FORMS*/

label.gfield_label {
	display: none;
}

.gform_wrapper ul{
	margin: 0;
}
.gform_wrapper li.gfield {
	list-style: none;
}

.gform_wrapper input:not(.button),
.gform_wrapper textarea {
	width: 100%;
	border: 1px solid #c9c9c9;
	margin-bottom: 15px;
	line-height: 1.5;
	padding: 12px 10px;
	-moz-box-shadow: inset 0 0 5px #e0e0e0;
	box-shadow: inset 0 0 5px #e0e0e0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* HUBSPOT FORMS AND FORM PAGES */

.form-page h1.entry-title {
    text-align: center;
}
.form-page h2 {
    color: #44a9af;
    margin-top: 40px;
    text-align: center;
}

.hbspt-form input, .hbspt-form select {
    height: 35px;
    margin: 10px 0 15px;
    border-radius: 5px;
    border: 1px solid #b5b5b5;
    width: 100% !important;
    padding: 0 10px;
    text-align: center!important;
}

.hbspt-form textarea {
    height: 130px;
    margin: 10px 0 15px;
    border-radius: 5px;
    border: 1px solid #b5b5b5;
    width: 100% !important;
    padding: 0 10px;
}

.hs-form-radio input {
    height: auto;
    padding: 0px;
    margin: 10px;
    width: auto !important;
}

.hbspt-form li.hs-form-radio {
    list-style-type: none;
}

.hbspt-form .inputs-list {
    margin: 10px 0 20px 0;
}

.form-page .hbspt-form {
    margin-top: -60px;
}

.hbspt-form fieldset {
    max-width: 100% !Important;
}

.form-page .site-inner .entry-content {
    max-width: 700px;
    margin: auto;
}

.hs-form-required {
    color: red;
}

.hbspt-form fieldset.form-columns-1, .hbspt-form fieldset.form-columns-2 {
    margin-bottom: 10px;
}

li.hs-form-radio {
    display: inline;
    margin-right: 20px;
}

.form-page .hs-form-field {
    text-align: center;
}

.form-page .hs-form-field label {
    font-size: 16px;
}

.hs-form-radio-display span {
    font-size: 14px;
}

ul.hs-error-msgs.inputs-list {
    margin-top: 0px;
    color: red;
}

ul.hs-error-msgs.inputs-list li {
    list-style-type: none;
}

.form-page .hs_submit {
    text-align: center;
}

.hbspt-form .submitted-message {
    text-align: center;
    font-size: 20px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* @end */


/* @group IMAGES */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

/* @end */



/* @group PLUGINS
--------------------------------------------- */

/* @end */


/* Developer Media Markers
-----------------------------------------*/
/* 1200, 1024, 768, 480 */
body:after{
	position: fixed;
	z-index: 9999;
	font-size: 14px;
	font-weight: 700;
	line-height: 1;
	padding: 3px 10px;
	right: 0;
	color: white;
	bottom: 30px;
	display: block;
	white-space: pre; 
}

/* Xtra Small Screens and larger*/
@media only screen 
and (min-width: 0px){
}

@media only screen 
and (min-width: 350px){
    .mortgage-calculator {
        float: left;
    }
    
    .footer-contact {
        padding-bottom: 20px;
        display: block;
        clear: both;
    }
    
    .footer-contact img {
        display: block;
        padding-bottom: 20px;
        float: left;
        padding-right: 20px;
    }
    
    .footer-contact p {
        padding-top: 13px;
    }
    
    .search-form input[type="search"] {
        width: calc(100% - 108px);
        display: inline-block;
    }
    
    .search-form input[type="submit"] {
        float: right;
        width: auto;
        margin-bottom: 0;
    }
    
    #search-3 {
        padding-bottom: 10px;
    }
    
}


@media only screen 
and (min-width: 430px){
    
    ul#menu-footer-menu li {
        display: inline-block;
        width: 49%;
    }
    
    .testimonial-body {
        min-height: 140px;
    }
    
}


/* Small Screens*/
@media (min-width: 767px){
.gform_body li.gfield.col-md-6 {
	width: 100%;
}
}


/* Small Screens*/
@media only screen 
and (min-width: 768px){
    
    div#blox_global_34 h1 {
        font-size: 36px;
    }
    
    div#blox_global_34 h2 {
        font-size: 28px;
    }
    
    div#blox_global_34 {
        height: auto;
    }
    
    div#blox_global_34 .blox-wrap{
        padding: 250px 10px 40px;
    }
    
    a.btn, .hbspt-form .hs-button  {
        padding: 19px 30px;
    }
    
    a.btn.double-line {
        padding: 8px 20px;
        max-width: 280px;
    }
    
    div#blox_global_34 .blox-wrap a.btn, div#blox_global_34 .blox-wrap a.btn.double-line {
        display: block;
        height: auto;
        margin: 10px auto;
    }
    
    h3, .callout {
        font-size: 28px;
    }
    
    .callout-small {
        font-size: 20px;
        line-height: 1.5;
    }
    
    a.btn {max-width: 280px !important;}
    
    .blog-loop-post, .tm-wrap {
        width: 30%;
        display: inline-block;
        margin: 1.4%;
        vertical-align: top;
    }
    
    .blox-wrap .blog-loop-post {
        width: 40%;
    }
    
    h1 {font-size: 53px;}
    h2, h2.intro-heading {font-size: 36px;}
    
    div#blox_global_34 {
        height: auto;
    }
    
    .footer-contact {
        width: 49%;
        display: inline-block;
    }
    
    p.offering {
        margin-bottom: 15px;
    }
    
    #pg-11-3 .panel-row-style, #pg-11-5 .panel-row-style, #pg-11-7 .panel-row-style {
        display: flex !important;
    }
    
    .intro-section:after {
        content: url(/wp-content/uploads/2017/04/arrow-icon.png);
        position: absolute;
        height: 60px;
        right: 0;
        top: 40%;
        width: auto;
        left: auto;
        margin-left: auto;
        padding-top: 0px;
        margin-right: -55px
    }
    
    .intro {
        margin-left: 20px;
        margin-right: 20px;
    }
    
    #text-2, #text-4  {
        width: auto;
    }
    
    #text-4 {
        float: right;
        margin-top: 0;
    }
    
    #text-3 {
        width: 60%;
    }
    
    #text-3 p {
        text-align: right;
    }
    
    .btn.go-to-calc {
        margin-top: 34px;
    }
    
    .footer-widgets-4 {
        padding-bottom: 20px;
    }
    
    ul#menu-footer-menu li a {
        font-size: 12px;
    }
    
    .testimonial-body {
        min-height: 90px;
    }
    
    .footer-blog-image {
        float: right;
        padding-left: 10px;
    }
    
    a.btn {
        display: inline-block;
        height: auto;
        margin: 10px;
    }
    
    .offer-image {
        margin-top: 20%;
    }
    
    .btn.btn-left {
        margin-left: 0;
    }
    
}

/*Medium Screens*/
@media only screen
and (min-width: 1024px){
    
    .testimonial-body, p.quote {
        font-size: 36px;
    }
    
    div#blox_global_34 .blox-wrap a.btn, div#blox_global_34 .blox-wrap a.btn.double-line {
        display: inline-block;
        margin: 10px;
    }
    
    .intro-block .callout {
        font-size: 30px;
    }
    
    div#blox_global_34 {
        height: 790px;
    }
    
    div#blox_global_34 .blox-wrap {
        padding-top: 400px;
    }
    
    /* Footer */    
    .footer-logo {
        max-width: 208px;
        padding-top: 20px;
    }
    
    div#blox_global_63 .blox-raw-wrap {
        display: flex;
    }
    
    .footer-contact {
        flex-grow: 1;
    }
    
    .footer-contact img {
        padding-right: 10px;
        width: 70px;
    }
    
    .footer-contact p {
        padding-top: 10px;
        margin-bottom: 0;
    }
    
    div#blox_global_63 {
        padding: 0 20px;
    }
    
    .footer-widgets-3 {
        width: 35%;
        overflow: hidden;
        float: right;
    }
    
    .footer-widgets-1 {
        width: 25%;
        padding-top: 30px;
    }
    
    .footer-widgets-2 {
        width: 40%;
        padding-top: 30px;
    }
    
    .footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
        vertical-align: top;
        display: inline-block;
    }
    
    .acl p {
        display: inline-block;
        padding-right: 10px;
    }
    
    .footer-widgets-4 {
        padding-bottom: 0;
    }
    
    h2, .callout-large{
        font-size: 40px;
        letter-spacing: 1px;
    }
    
    #text-3 {
        width: 70%;
    }
    
    div#blox_global_34 h1 {
        font-size: 53px;
    }
    
    div#blox_global_34 h2 {
        font-size: 36px;
    }
    
    .footer-contact {
        width: auto;
    }
    
    .partner-slider-wrap {
        display: flex;
    }
    
    .partner-container {
        flex-grow: 1;
    }
    
    .testimonial-body {
        min-height: 180px;
    }
    
    .offer-image {
        margin-top: 20px;
    }
    
}

/*Large Screens*/
@media only screen
and (min-width: 1200px){
    
    .background-img-right {
        background-size: initial;
        background-position: left center !important;
        background-size: 50%;
    }
    
    .footer-contact img {
        padding: 0 10px;
        width: auto;
    }
    
    .footer-contact p {
        padding-top: 13px;
        margin-top: 0;
    }
    
    .footer-widgets-3 {
        width: 43%;
    }
    
    .footer-widgets-1 {
        width: 250px;
        padding-top: 30px;
    }
    
    .footer-widgets-2 {
        width: 35%;
        padding-top: 30px;
    }
    
    #text-3 {
        width: 74%;
    }
    
    div#blox_global_488 {
        padding: 30px 0 20px;
    }
    
    #pg-11-8> .panel-row-style {
        background-image: url(/wp-content/uploads/2017/04/finance-bg.jpg) !important;
    }
    
    .offer-image {
        margin-top: 0px;
    }
    
    div#blox_global_34 .blox-wrap {
        padding-top: 420px;
    }

}